@charset "utf-8";





/*
*
*
*	Company Module
*
*	+Company
*
*
*/


/*///////////////////////////////// Insert Memo Bar ////*/



/*/////////////////////////////////////////////////////////////

	company

/////////////////////////////////////////////////////////////*/

div#company{
}
div#company table{
	margin:0;
	width:100%;
	border-collapse:collapse;
	border-spacing:0;
	
}
div#company table tr th{
	width:20%;
	text-align:left;
	vertical-align:top;
	font-weight:normal;
	padding:1em;
	background:url(../../share/images/dotsline_001.gif) repeat-x bottom;
}
div#company table tr td{
	width:80%;
	vertical-align:top;
	padding:1em;
	background:url(../../share/images/dotsline_001.gif) repeat-x bottom;
}
